using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.OKR
{
    /// <summary>
    /// 周期长度枚举
    /// </summary>
    public enum PeriodMonthEnum
    {
        /// <summary>
        /// 1个月
        /// </summary>
        [EnumField("1个月")]
        One = 1,

        /// <summary>
        /// 2个月
        /// </summary>
        [EnumField("2个月")]
        Two = 2,

        /// <summary>
        /// 3个月(季度)
        /// </summary>
        [EnumField("3个月(季度)")]
        Three = 3,

        /// <summary>
        /// 4个月
        /// </summary>
        [EnumField("4个月")]
        Four = 4,

        /// <summary>
        /// 半年
        /// </summary>
        [EnumField("半年")]
        Five = 6,

    }
}
